.banner{background: url(../img/banner4.jpg) center no-repeat;background-size: auto 100%;}

/* 定期报告 */
.xinxi_tab{display: flex;flex-wrap: wrap;margin-bottom: 60px;}
.xinxi_tab_li{width: 33.33%;height: 120px;background-color: #E4D4D4;border-bottom: 4px solid #AF0000;display: flex;justify-content: center;align-items: center;font-size: 30px;font-weight: bold;color: #AF0000;cursor: pointer;}
.xinxi_tab_liBtn{background-color: #AF0000;color: #fff;}
.xinxi_main_list{display: none;}
.xinxi_main .cc_4{position: relative;}
.xinxi_main .cc_4::after{content: '';position: absolute;width: 60px;height: 8px;display: inline-block;background-color: #AF0000;bottom: 0;left: 20px;}
.xinxi_main .Imgovf img{width: 100%;height: 290px;object-fit: cover;}
.xinxi_main .cc_4 p{width: 100%;font-size: 18px;color: #fff;position: absolute;bottom: 0;background: linear-gradient(180deg, rgba(252,78,69,0) 0%, rgba(198,108,108,1) 100%);padding: 30px 20px;}
@media screen and (max-width: 550px) {
	.xinxi_tab{margin-bottom: 20px;}
	.xinxi_tab_li{height: 40px;font-size: 18px;}
	.xinxi_main .Imgovf img{height: auto;}
	.xinxi_main .cc_4 p{padding: 20px 15px;}
	.xinxi_main .cc_4::after{left: 15px;}
}

/* 投资者保护 */
.baohu{margin-top: 15px;display: flex;justify-content: space-between;margin-bottom: 70px;}
.baohu_li{width: 48.68%;border: 1px solid #e4d4d4;}
.baohu_li_title{font-size: 29px;color: #b3180d;font-weight: bold;background-color: #e4d4d4;padding: 21px 0px 21px 51px;}
.baohu_li_content{width: 100%;padding: 12px 0px 12px 51px; }
.baohu_li_content_item{width: 100%;padding:12px 0px; display: flex;align-items: center;}
.baohu_li_content_item>img{margin-right: 27px;object-fit: cover;}
.baohu_li_content_item>span{color: #2e2e30;font-size: 19px;}
@media screen and (max-width: 768px) {
	.baohu{flex-direction: column;align-items: center;}
	.baohu_li{width: 90%;margin-bottom: 20px;}
}
@media screen and (max-width: 550px) {
	.baohu_li_title{padding: 21px 0px 21px 21px;}
	.baohu_li_content{padding: 12px 0px 12px 21px; }
	.baohu_li_content_item>img{margin-right: 10px;}
	.baohu_li_content_item>span{font-size: 16px;}
	.baohu_li{width: 100%;}
}

/* 临时公告 */
.linshi_tab{display: flex;flex-wrap: wrap;margin-bottom: 60px;}
.linshi_tab_li{width: 33.33%;height: 120px;background-color: #E4D4D4;border-bottom: 4px solid #AF0000;display: flex;justify-content: center;align-items: center;font-size: 30px;font-weight: bold;color: #AF0000;cursor: pointer;}
/* .linshi_tab_liBtn{background-color: #AF0000;color: #fff;} */
.linshi_tab_li span{margin-left: 5px;transform: rotate(90deg);}

.linshi_main_list{display: none;}
.linshi_main_list .cc_4{background-color: #F0EBEB;padding: 50px 30px;}
.box_btna {width: 100px;position: relative;display: block;}
.box_btna p {margin: 0;height: 40px;line-height: 54px;width: 100%;position: relative;overflow: hidden;border: 1px solid #9B9999;}
.box_btna p span.bg {left: -5%;position: absolute;background: #AF0000;width: 0;height: 100%;z-index: 3;-webkit-transition: 0.3s ease-out all;transition: 0.3s ease-out all;-webkit-transform: skewX(-10deg);transform: skewX(-10deg);}
.box_btna p span.text {background: url(../img/jiantou_hui.png) no-repeat center;z-index: 4;width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.box_btna:hover {color: #ece8e1;}
.box_btna:hover p{border: 1px solid #AF0000;}
.box_btna:hover span.bg {width: 110%;}
.box_btna:hover span.text {background: url(../img/jiantou_bai.png) no-repeat center;}
.linshi_main_title{font-size: 20px;color: #2E2E30;margin-bottom: 90px;}
.linshi_main_time{color: #707070;}
.linshi_main_bottom{display: flex;justify-content: space-between;align-items: center;}
@media screen and (max-width: 550px) {
	.linshi_main_list .cc_4{padding: 15px;}
	.linshi_main_title{font-size: 16px;margin-bottom: 25px;}
	.linshi_main_time{font-size: 14px;}
	.box_btna{transform: scale(.8);}
	.linshi_tab{margin-bottom: 20px;}
	.linshi_tab_li{height: 40px;font-size: 18px;}
}















